<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Physical location / address of the account. --></help>
    <label><!-- Address --></label>
    <name>Pyscical_Address__c</name>
</CustomFieldTranslation>
